Publicidad

Anuncios Google

PDF Patch (CVE-2010-1797)

AplicacionesJailbreak

Versión 1.0.3245-1

PDF Patch es un parche para el visor de PDF del primer iPhone y iPod Touch, que no recivieron la solución a este error en iOS 4.0.2. Si posees uno de estos 2 modelos de iDevice, te invito a instalarlo, ya que esto te ayudará a proteger tu privacidad y estar mas seguro al navegar.

Autor: Saurik

Que es:

Apple actualizo los iDevice a la versión 3.2.2 y 4.0.2 solamente para reparar un error en el visor de PDF incluido con Safari. Este error permitia que Hackers accedieran al dispositivo y asi manipular nuestros datos e instalar programas sin nuestro concentimiento. Una de las páginas que se aprovecharon de este error fue JailbreakMe.com, la cual instalaba Jailbreak mediante el error.

Lamentablemente Apple abandonó el soporte con actualizaciones del iPod Touch 1G y iPhone 2G con el lanzamiento de iOS4, razón por la cual estos se encuentran expuestos a todo tipo de aplicaciones que hagan uso de este modo de entrada al iDevice. Para ellos fue creado este pequeño parche, que les otorga la seguridad necesaria para poder visitar la web que deseen sin riesgo alguno.


Instalación por Cydia

Para instalar PDF Patch desde Cydia ve al apartado de Search o Buscar y busca por PDF Patch, y os aparecerá. Después de ponerla puede ser necesario reiniciar el iDevice.

Instalacion por Cyder

Para instalar paquetes .deb, pasate por aqui.


Características versión 1.0.3245-1:

12/08/10
  • Repara error del visor de PDF en la primera generación de iDevice

  • Sirve para el resto de los iDevice si no queiren actualziar a 3.2.2 o 4.0.2

Descargar PDF Patch v1.0.3245-1 para Cyder (Solo usuarios registrados)

4.652175
Tu voto: Ninguno Votos totales: 4.7 (23 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

pdf patch

yo tengo  iphone 3gs firmware 3.1.2 y lo he instalado pero la verdad no me entero,es para todos los firmware?es decir los q no tienen ios 4.0 o 4.01 le es bueno la instalacion?

si el dia de mañana hiciera falta una restauracion hay q desintalarlo antes de la restauracion?

si  se desinstala estas de nuevo expuesto?

muchas gracias a todos por vuestra ayuda,saludos

p.d perdon por tanta pregunta pero es q me rondaban en la cabeza.....

Imagen de RAVMN

Mira, todo que NO pueda poner

Mira, todo que NO pueda poner 4.0.2 o 3.2.2 le es bueno

no habria que desinstalarlo

Si, lo estarias

No hay problema, es mejor responder las dudas apenas se tienen


Con Nintendo Switch  ;) (Y mi blanquita también)

Imagen de link_mf2cr

Yo...

Bueno yo tengo la misma pregunta, es que la noticia no lo deja muy claro, es necesario instalar este patch aunque tengamos otro idevice (iphone 3g en mi caso) y un firmware 3.1.X??????

O solo es para los device que esten en la 4.0.X y iphone edge o ipod touch 1G?????



Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.